Compatible Devices

device-lineup

The Clarius Scanner will work on most Android and iOS devices. Please check with the table below to ensure optimal performance and compatibility.

Apple iOS

iOS 9.0+
  • iPad (3rd gen or newer)
  • iPad Air (1st gen or newer)
  • iPad Mini (1st gen or newer)
  • iPhone 5S (or newer)
  • iPhone 4S* (see note)
  • iPod Touch (5th gen or newer)
* partially supports Wi-Fi 802.11n at 2.4GHz, but not at 5GHz)

Android*

Android™ 4.4+ (API 19)
  • Devices with Wi-Fi 802.11n
  • Devices with BLE 4.1
* Performance of BLE (Bluetooth low energy) varies by model.
** Note regarding Galaxy tab S2 SM-T813

mobilemenu_fr

mobilemenu_de

mobilemenu_br